html.webp .our-banner{
    background: url(../images/banner.webp) no-repeat;
    background-size: cover;
}
html.webp .our-banner .container{
    background: none;
}
.owl-agency .item img {
    max-height: 550px;
    width: 100%;
    border-radius: 20px;
    object-fit: cover;
}

html.webp .contact-banner {
    background: url(../images/contact-banner.png) no-repeat;
    background-size: cover;
}
html.webp .contact-banner .container {
    background: none;
}

html.webp .faq-banner {
    background: url(../images/faq-banner.png) no-repeat;
    background-size: cover;
}
html.webp .faq-banner .container {
    background: none;
}

html.webp .about-banner {
    background: url(../images/about-banner.webp) no-repeat;
    background-size: cover;
}
html.webp .about-banner .container {
    background: none;
}
html.webp .counter{
    background-size: cover;
}

html.webp .market-banner {
    background: url(../images/market-banner.png) no-repeat;
    background-size: cover;
}
html.webp .market-banner .container {
    background: none;
}

html.webp .profile-banner {
    background: url(../images/profile-banner.webp) no-repeat;
    background-size: cover;
}
html.webp .profile-banner .container {
    background: none;
}

html.webp .service-banner {
    background: url(../images/service-banner.webp) no-repeat;
    background-size: cover;
}
html.webp .service-banner .container {
    background: none;
}